body{overflow-x: hidden;}
.prlx {
  overflow: hidden;
}
.prlx > div.clouds {
    height: 815px;
    z-index: 20;
    background: transparent url("/sites/default/files/img/clouds.png") no-repeat scroll center center;
    bottom: 277px;
}

.prlx > div {
    margin: -20px auto;
    right: -45px;
    position: absolute;
    left: -45px;
    overflow: hidden;
    bottom: 0px !important;
}
.buildings-front {
    background: transparent url("/sites/default/files/img/PortalMediaBackgroundFront.png") no-repeat scroll center bottom;
    left: 0px;
    height: 1090px;
    z-index: 50;
    margin-top: -7px !important;
}
.buildings-back {
    background: transparent url("/sites/default/files/img/PortalMediaBackgroundBack.png") no-repeat scroll center center;
    left: 0px;
    height: 1083px;
    margin-bottom: -38px !important;
}
.block-title.parallax b {
    font-size: 28px;
}
.block-title.parallax {
    z-index: 50;
    text-align: center;
    height: 100%;
    margin-top: 10%;
    position: relative;
    color: #515151;
    text-shadow: 1px 1px 1px #fff;
}
/*Start CSS Animations*/
.bounceIn{
	animation-name: bounceIn;
	-webkit-animation-name: bounceIn;	
   -moz-animation-name: bounceIn;
   -o-animation-name: bounceIn;
	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;
	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		
	visibility: visible !important;	
}
@keyframes bounceIn {
	from, 20%, 40%, 60%, 80%, to {
	animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {opacity: 0;transform: scale3d(.3, .3, .3);}
20% {transform: scale3d(1.1, 1.1, 1.1);}
40% {transform: scale3d(.9, .9, .9);}
60% {opacity: 1;transform: scale3d(1.03, 1.03, 1.03);}
80% {transform: scale3d(.97, .97, .97);}
to {opacity: 1;transform: scale3d(1, 1, 1);}
}
.fadeInDown {
   -webkit-animation-name: fadeInDown;
   -moz-animation-name: fadeInDown;
   -o-animation-name: fadeInDown;
   animation-name: fadeInDown;
   animation-duration: 1s;	
	-webkit-animation-duration: 1s;
		visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
0% {opacity: 0;-webkit-transform: translateY(-20px);}
100% {opacity: 1;-webkit-transform: translateY(0);}
}
@-moz-keyframes fadeInDown {
0% {opacity: 0;-moz-transform: translateY(-20px);}
100% {opacity: 1;-moz-transform: translateY(0);}
}
@-o-keyframes fadeInDown {
0% {opacity: 0;-o-transform: translateY(-20px);}
100% {opacity: 1;-o-transform: translateY(0);}
}
@keyframes fadeInDown {
0% {opacity: 0;transform: translateY(-20px);}
100% {opacity: 1;transform: translateY(0);}
}